prefix=/opt/local/libexec/ffmpeg4
exec_prefix=${prefix}
libdir=/opt/local/libexec/ffmpeg4/lib
includedir=/opt/local/libexec/ffmpeg4/include

Name: libavfilter
Description: FFmpeg audio/video filtering library
Version: 7.110.100
Requires: 
Requires.private: libswscale >= 5.9.100, libpostproc >= 55.9.100, libavformat >= 58.76.100, libavcodec >= 58.134.100, libswresample >= 3.9.100, libavresample >= 4.0.0, libavutil >= 56.70.100
Conflicts:
Libs: -L${libdir}  -lavfilter 
Libs.private: -framework OpenGL -framework OpenGL -pthread -lm -L/opt/local/lib -lfribidi -L/opt/local/lib -lass -L/opt/local/lib -lvidstab -lm -L/opt/local/lib -lzimg -framework CoreImage -framework AppKit -Wl,-framework,OpenCL -L/opt/local/lib -lfontconfig -lfreetype -L/opt/local/lib -lfreetype
Cflags: -I${includedir}
